=== tasks/CMakeLists.txt ===
include(trajectory_followerTaskLib)
add_definitions(-DENABLE_DEBUG_DRAWINGS)

ADD_LIBRARY(${TRAJECTORY_FOLLOWER_TASKLIB_NAME} SHARED 
    ${TRAJECTORY_FOLLOWER_TASKLIB_SOURCES})

add_dependencies(${TRAJECTORY_FOLLOWER_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${TRAJECTORY_FOLLOWER_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${TRAJECTORY_FOLLOWER_TASKLIB_DEPENDENT_LIBRARIES}
    ${TRAJECTORY_FOLLOWER_LIBRARIES})
    
SET_TARGET_PROPERTIES(${TRAJECTORY_FOLLOWER_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${TRAJECTORY_FOLLOWER_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${TRAJECTORY_FOLLOWER_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${TRAJECTORY_FOLLOWER_TASKLIB_HEADERS}
    DESTINATION include/orocos/trajectory_follower)
