=== debian/changelog ===
rock-master-20.06-control-orogen-trajectory-follower (0.20200610-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-control/control-orogen-trajectory_follower.git
  * branch: refs/heads/master
  * commit: 7ab46b9431ab26c69ef25a05700820af909e907e
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Wed, 16 Sep 2020 09:50:36 +0200
